Старата версия на Skype за Linux ще продължи да работи

0
9
Skype for Business ще бъде заместен от Microsoft Teams


Днес стана ясно, че старата версия на Skype за Linux ще продължи да работи и след крайния поставен от Майкрософт срок 1-ви март.

Майкрософт променят цялостно инфраструктурата на своя VoIP клиент Skype, който вече няма да е P2P услуга, а ще бъде преместен в облака. Според компанията това ще позволи по-високо качество, по-голяма гъвкавост и по-малък размер на приложението.

Като част от преминаването към облачна инфраструктура и другите генерални промени около приложението, по-рано този месец потребителите на Windows и Mac бяха предупредени, че трябва да ъпгрейднат до последна версия на Skype, като краен срок за това е дадена датата 1-ви март. След този краен срок тези потребители повече няма да могат да се впишат и да използват услугата.

В същото време за Linux потребителите не беше споменато нищо, което разтревожи част от тях. След като от Майкрософт вече пуснаха модерна версия на Skype за Linux, която още е в алфа стадий, много хора счетоха, че старата 4.3 версия на Skype за Linux ще спре да работи, заедно със старите версии за Windows и Mac.

Всички притеснения на потребителите вече могат да отпаднат, защото днес от [url=http://winaero.com/blog/skype-4-3-linux … ch-1-2017/“ target=“_blank“ rel=“nofollow]WinAero[/url] съобщават, че старата версия Skype 4.3 за Linux ще продължи да работи и след крайния срок 1-ви март.

Притесненията бяха допълнително усилени, след като доста Linux потребители получиха писма на своине електронни пощи, че услугата Skype ще спре да работи, ако не ъпгрейднат до последна версия.

Във форумите на Skype също се получи потвърждение, че Skype за Linux, версия 4.3 няма да спре да работи и още от самото начало плановете са били именно такива и никой не е имал намерение да я спира в края на този месец.

Прочетете още:  Opera спря браузъра си Opera Max

След края на този месец или от 1-ви март, Windows потребителите не трябва да използват версия не по-ниска от 7.16, за да могат да продължат да се свързват към услугата. Същото важи и за потребителите на macOS, но при тях версията трябва да е не по-ниска от Skype 7.18.

0/5 (0 Reviews)
Абониране
Извести ме за
guest
0 Comments
Inline Feedbacks
View all comments